10S Lusgo 2022 Issues - Bug #4514

Notification list screen > delete notification screen (Open bottom sheet) > profile icon not be
displayed in proper shape ..it should be in round shape

09/26/2022 06:39 PM - Abhishek k

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

chirag wadhwa

Start date:

Due date:

% Done:
Spent time:

09/26/2022

0%
0.00 hour
0.00 hour

Description

see the attach screenshot
History

#1 - 09/29/2022 11:34 AM - chirag wadhwa

- Status changed from New to Resolved

#2 - 11/14/2022 02:31 PM - priyanka Sharma

- Status changed from Resolved to Closed
